body {
	margin: 0px; color: rgb(8, 159, 175); font-size: 10px;
}
.fleft {
	float: left;
}
.fright {
	float: right;
}
.fclear {
	clear: both;
}
.inner_copy {
	background: rgb(255, 255, 255); margin: -220% 0px 0px; padding: 0px; border: 0px currentColor; border-image: none; width: 50%; color: rgb(255, 0, 0); line-height: 10px; overflow: hidden; font-size: 10px; float: right;
}
.inner_copy a {
	background: rgb(255, 255, 255); margin: -220% 0px 0px; padding: 0px; border: 0px currentColor; border-image: none; width: 50%; color: rgb(255, 0, 0); line-height: 10px; overflow: hidden; font-size: 10px; float: right;
}
.tab {
	width: 159px; text-align: center; color: rgb(255, 255, 255); line-height: 49px; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; background-image: url("images/tab.jpg"); background-repeat: no-repeat;
}
.top {
	text-align: center; color: rgb(255, 255, 255); font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; text-decoration: none;
}
.top:hover {
	text-align: center; color: rgb(0, 0, 0); font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold;
}
.small {
	color: rgb(8, 159, 175); font-family: Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none;
}
.small:hover {
	color: rgb(8, 159, 175); font-family: Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none;
}
.heading_2 {
	border: 1px solid rgb(223, 223, 223); border-image: none; text-align: left; color: rgb(255, 255, 255); line-height: 30px; padding-left: 10px; font-family: Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; background-color: rgb(16, 173, 190);
}
.left_link {
	border: 1px solid rgb(223, 223, 223); border-image: none; text-align: left; color: rgb(0, 0, 0); line-height: 22px; padding-left: 10px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; background-color: rgb(223, 223, 223);
}
.leftlink {
	color: rgb(0, 0, 0); font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; background-color: rgb(223, 223, 223);
}
.leftlink:hover {
	text-align: left; color: rgb(0, 0, 0); font-size: 12px; font-weight: normal; background-color: rgb(223, 223, 223);
}
.heafing {
	text-align: left; color: rgb(16, 173, 190); padding-bottom: 10px; padding-left: 10px; font-family: Arial, Helvetica, sans-serif; font-size: 34px; font-weight: bold;
}
.text {
	text-align: left; color: rgb(88, 88, 88); line-height: 17px; padding-bottom: 15px; padding-left: 10px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal;
}
.heafing3 {
	text-align: left; color: rgb(12, 12, 12); padding-bottom: 10px; padding-left: 10px; font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: normal;
}
.copy_bg {
	text-align: center; color: rgb(255, 255, 255); font-family: Arial, Helvetica, sans-serif; font-size: 10px; background-color: rgb(8, 159, 175);
}
.s_link {
	text-align: center; color: rgb(255, 255, 255); padding-right: 10px; padding-left: 15px; font-family: Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; background-color: rgb(8, 159, 175);
}
.s_link:hover {
	text-align: center; color: rgb(255, 255, 255); font-family: Arial, Helvetica, sans-serif; font-size: 10px; background-color: rgb(8, 159, 175);
}
.white {
	background-color: rgb(235, 232, 217);
}
